<?PHP

function tabs_start(){

return '<ul class="uk-tab">
';

}
function tabs_link($text,$link,$crrnt=null){
if($crrnt==1){$crrnt_class="uk-active";}else{$crrnt_class=null;}

return  '<li class="'.$crrnt_class.'">
    <a  href="'.$link.'" >'.$text.'</a>
  </li>';


}


function tabs_end(){
return '</ul>';
}




function msg($text,$title=null,$msg_type="d",$img=null) {
/*
------$msg_type:-----
E. Error.
A. Alrt.
I. Information.
Q. SAWAL.
D. Defult.
O. Ok
T. Technical Error
N. No img
---------------------
*/
     global $lang;
     if($msg_type=="d") {
          $class="alert-info";
     }
     elseif($msg_type=="e") {
          $class="alert-danger";
     }
     elseif($msg_type=="a") {
          $class="alert-warning";
     }
     elseif($msg_type=="i") {
          $class="alert-info";
     }
     
     elseif($msg_type=="o") {
          $class="alert-success";
     }
     
     elseif($msg_type=="n") {
          $class="alert-info";
     }
     else{
          $class="alert-info";
     }

     if($title!='') {
          $msg="<title>$title</title>";
          $title="<strong>$title</strong>";
     }
     $msg="
<div class=\"alert $class\">
        $title  $text
      </div>
";
     return $msg;
}